@charset "utf-8";
/* CSS Document */

/* Página Home
/* ........... */

.sobre-itens,
.sobre-apresentacao,
.midias-dst,
.depoimentos-dst {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	gap: 30px;
	flex-wrap: wrap;
}

	.sobre-itens {
		flex-wrap: wrap-reverse !important;
	}

	.sobre-itens > div:nth-of-type(1) { flex: 2 600px; }
	.sobre-itens > div:nth-of-type(2) { flex: 1 200px; }

	.sobre-itens > div:nth-of-type(1) {
		display: flex;
		justify-content: space-between;
		align-items: stretch;
		gap: 10px;
		flex-wrap: wrap;
	}

		.sobre-itens > div:nth-of-type(1) > div {
			flex: 1 130px;
			background: var(--backBranco);
			border-top: 20px solid;
			border-bottom: 7px solid;
			border-radius: 10px;
		}

			.sobre-itens > div:nth-of-type(1) > div:nth-of-type(1) { border-color: var(--corPadrao1); }
			.sobre-itens > div:nth-of-type(1) > div:nth-of-type(2) { border-color: var(--corPadrao2); }
			.sobre-itens > div:nth-of-type(1) > div:nth-of-type(3) { border-color: var(--corPadrao3); filter: saturate(4); }
			.sobre-itens > div:nth-of-type(1) > div:nth-of-type(4) { border-color: var(--corPadrao4); }

				.sobre-itens > div:nth-of-type(1) > div > a {
					text-align: center;
					padding: 40px 10px;
					display: block;
					height: calc(100% - 80px);
					width: calc(100% - 20px);
				}

		.sobre-itens > div:nth-of-type(2) > div {
			position: absolute;
			margin-top: 15px;
		}


	.sobre-apresentacao > div { flex: 1 200px; }
	.sobre-apresentacao ul { padding-left: 18px; }
	
		.sobre-apresentacao ul li::marker {
			color: var(--corPadrao3);
			font-size: 1.7rem;
		}

	.sobre-apresentacao > div:nth-of-type(3) > p:nth-of-type(1) { font-weight: bold; }

	.sobre-apresentacao > div:nth-of-type(3) > p:nth-of-type(1) > span {
		font-size: 4rem;
		margin: 16px 15px 10px 0;
		float: left;
	}

	/* vídeo de apresentação */
	.sobre-apresentacao > div:nth-of-type(2) {
		background: url("../../imagens/website/video_apresentacao.jpg") center;
		background-size: cover;
		border-radius: 10px;
		position: relative;
		min-height: 400px;
		font-size: 0.9rem;
	}

		.sobre-apresentacao > div:nth-of-type(2) a {
			display: block;
			width: 100%;
			height: 100%;
		}

		.sobre-apresentacao > div:nth-of-type(2) .play {
			width: 100%;
			height: 100px;
			background: url("../../imagens/website/ico_play.png") no-repeat center;
			transform: translateY(calc(100% + 20px));
			z-index: 2;
			position: relative;
			display: block;
		}

		.sobre-apresentacao > div:nth-of-type(2) p {
			width: calc(100% - 60px);
			height: calc(50% - 60px);
			background: rgba(255,255,255,.7);
			padding: 45px 30px 15px 30px;
			position: absolute;
			bottom: -14px;
			z-index: 1;
		}

	.midias-dst { margin-top: 40px; }

	.midias-dst > div { flex: 1 400px; }

		/* notícias */
		.midias-dst .noticias > div {
			display: inline-block;
			width: 100%;
			margin: 0 0 20px 0;
		}

			.midias-dst .noticias > div > a > img {
				border-radius: 10px;
				height: 100%;
				width: 40%;
				object-fit: cover;
				float: left;
				margin: 15px 20px 40px 0;
			}

			.midias-dst .noticias > div > a > p:nth-of-type(1) {
				color: var(--corPadrao3);
				font-weight: bold;
			}

		/* videos e fotos */
		.midias-dst .midia > div {
			display: flex;
			justify-content: space-between;
			align-items: stretch;
			gap: 20px;
			flex-wrap: wrap;
		}

		.midias-dst .bt-mais { margin: 30px 0 0 auto; }

		.midias-dst .midia > div > div { flex: 1 150px; }
		.midias-dst .midia > div > div:nth-of-type(1) { flex: 1 100%; }

				.midias-dst .midia > div > div > a {
					display: block;
					width: 100%;
					height: 100%;
					position: relative;
				}

					.midias-dst .midia > div > div > a > img {
						width: 100%;
						object-fit: cover;
						border-radius: 10px;
					}

						.midias-dst .midia > div > div:nth-of-type(1) > a > img {
							height: 245px;
						}

						.midias-dst .midia > div > div:not(:nth-of-type(1)) > a > img {
							height: 120px;
						}
		
					.midias-dst .midia > div > div > a > .icone {
						position: absolute;
						display: block;
						top: 0;
						left: 0;
						width: 100%;
						filter: brightness(10);
						z-index: 2;
					}

					.midias-dst .midia > div > div:nth-of-type(1) > a > .icone { height: 80%; }
					.midias-dst .midia > div > div:not(:nth-of-type(1)) > a > .icone { height: 50%; }

		
						.midias-dst .midia > div > div > a > .video {
							background: url("../../imagens/website/ico_video.png") no-repeat center;
						}
			
						.midias-dst .midia > div > div > a > .foto {
							background: url("../../imagens/website/ico_foto.png") no-repeat center;
						}
			
					.midias-dst .midia > div > div:nth-of-type(1) > a > p {
						position: absolute;
						bottom: -8px;
						width: calc(100% - 40px);
						padding: 30px 20px;
						border-radius: 0 0 10px 10px;
						background: rgba(255,255,255,.7);
						text-align: right;
						z-index: 1;
					}
			
					.midias-dst .midia > div > div:not(:nth-of-type(1)) > a > p {
						width: 100%;
						text-align: right;
					}

						.midias-dst .midia > div > div > a > p > span {
							color: var(--corPadrao3);
							font-weight: bold;
							margin-bottom: -10px;
							display: block;
						}

	/* depoimentos */
	.homeDepoimentos::before {
		height: 50%;
	}

	:is(.depoimentos-dst, .int-depoimentos, .int-sociais) > div:not(#paginacao) {
		background: var(--backBranco);
		border-radius: 10px;
		padding: 30px;
		margin-top: 40px;
	}

	:is(.depoimentos-dst, .int-depoimentos, .ctt-info) > div:not(#paginacao) {
		flex: 1 200px;
	}

	:is(.int-sociais) > div:not(#paginacao) {
		flex: 0 200px;
	}


		:is(.depoimentos-dst, .int-depoimentos, .int-sociais) > div:not(#paginacao) > p {
			text-align: center;
		}

		:is(.depoimentos-dst, .int-depoimentos) > div:not(#paginacao) > img {
			clip-path: circle();
			width: 100px;
			margin: 20px auto;
			display: block;
		}

/* Páginas Internas
/* ................ */

.int-depoimentos,
.int-sociais,
.ctt-info,
.int-sobre,
#formContato {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
	gap: 30px;
}

	.int-sobre {
		gap: 50px;
		padding-bottom: 30px;
	}

		.int-sobre img { width: 100%; }

.ava-cal div {
	width: 100%;
	column-count: 2;
}

	.ava-cal p {
		position: relative;
		text-align: center;
		background: linear-gradient(90deg, rgba(0,0,0,.015), rgba(0,0,0,0) 6%, rgba(0,0,0,0.03) 150%);
		margin: 5px 0;
	}

		.ava-cal p a {
			display: block;
			padding: 15px 0;
			transition: 0.2s linear all;
		}

		.ava-cal p a::before {
			content: "+";
			position: absolute;
			right: 20px;
			top: 0;
			transform: translateY(1rem);
			font-size: 2rem;
		}

			.ava-cal p a:hover {
				color: var(--corPadrao2);
				font-size: 1.05rem;
			}

	.ava-cal img {
		transform: translateY(50px);
		opacity: 0;
		transition: 0.3s linear all;
	}

		.ava-cal .openAva {
			transform: translateY(0px);
			opacity: 1;
		}

.fest-esp div {
	width: 100%;
	column-count: 7;
}

	.fest-esp .ico-fest {
		position: relative;
		text-align: center;
		margin: 0 5px;
		background: var(--corPadrao3);
		border-radius: 50%;
		padding: 35px 0;
	}

		.fest-esp .ico-fest a {
			display: block;
			transition: 0.2s linear all;
			color: var(--backBranco);
		}

			.fest-esp p a:hover {
				color: var(--corErroInput);
				font-size: 1.05rem;
				font-weight: bold;
			}

	.fest-esp .ico_esportes {
		display: flex;
		justify-content: space-between;
		align-content: center;
		gap: 10px;
		width: 100%;
		margin-top: -80px;
	}

		.fest-esp .ico_esportes img {
			width: 100px;
		}
		
	.logoFestival {
		position: relative;
		width: 250px !important;
		top: -100px;
	}

	.txtFestival {
		position: absolute;
		width: 70%;
		left: 30%;
	}


/* Página Contato
/* .............. */

.ctt-mapa {
	left: calc((var(--tamSection) / 2) - 50vw);
	margin-bottom: -5px;
}

	.ctt-mapa iframe {
		border: none;
		width: 100vw;
		height: 500px;
	}

#formContato {
	gap: 15px;
}

	#formContato :is(input, textarea) {
		flex: 1 180px;
	}

.int-sociais { justify-content: center; }

	.int-sociais > div:not(#paginacao) { padding: 0px; }

	.int-sociais a {  
		display: block; 
		padding: 30px;
		text-align: center;
	}

/* Páginas de artigos
/* .................. */

.lst-artigo,
.int-artigo {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	gap: 30px;
	flex-wrap: wrap;
}

	.lst-artigo > article {
		flex: 1 40%;
		background: var(--backBranco);
		border-radius: 10px;
		padding-bottom: 20px;
	}

		.lst-artigo > article > a > img {
			border-radius: 10px 10px 0 0;
			height: 200px;
			width: 100%;
			object-fit: cover;
			float: left;
			margin: 0 25px 30px 0;
		}

		.lst-artigo > article p {
			padding: 0px 10%;
		}

			.lst-artigo > article p > img {
				width: 12px;
				margin-right: 10px;
				position: relative;
				top: 1px;
			}

		.lst-artigo > article hr {
			margin: 25px auto;
			width: 80%;
		}

			.lst-artigo > article .data {
				font-size: 1rem;
				line-height: 1rem;
			}

			.lst-artigo > article .titulo {
				font-size: 1.3rem;
				line-height: 1.7rem;
				font-weight: bold;
			}

			.lst-artigo > article .mais {
				text-align: right;
			}

				.lst-artigo > article .mais > span {
					float: left;
				}

.int-artigo > article { flex: 1 600px;}
.int-artigo > aside { flex: 1 200px;}

.int-artigo > article .capa {
	width: 100%;
	height: 200px;
	object-fit: cover;
	border-radius: 10px 0 0;
}

	.int-artigo > article .data-fonte img {
		width: 12px;
		margin-right: 10px;
		position: relative;
		top: 1px;
	}

/* Galeria
/* ....... */
.galeria {
	display: flex;
	justify-content: center;
	align-items: stretch;
	gap: 20px;
	flex-wrap: wrap;
}

	.galeria > a {
		flex: 1 0 200px;
	}

	.galeria > a *,
	.galeria > a::before {
		transition: all 0.3s linear;
	}

		.galeria > a::before {
			content: "";
			display: block;
			position: relative;
			height: 170px;
			margin-bottom: -170px;
			background: url("../../imagens/website/ico_foto.png") no-repeat center;
			background-size: 20px;
			transform: scale(0);
			opacity: 0;
			z-index: 1;
		}

			.galeria > a > img {
				width: 100%;
				height: 170px;
				object-fit: cover;
				opacity: 1;
			}

			.galeria > a:hover::before {
				transform: scale(1);
				opacity: 1;
			}

			.galeria > a:hover > img {
				opacity: 0.5;
			}